[servicemix-user] ServiceMix1.1 Build fails

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[servicemix-user] ServiceMix1.1 Build fails

aschilling
Hi,

when building ServiceMix I get the following error:

The build cannot continue because of the following unsatisfied dependency:
xbean-spring-1.0-SNAPSHOT.jar (try downloading from http://www.gbean.org)

It seems that the jar doesn't exist anymore (it is now
xbean-spring-2.0-SNAPSHOT.jar).

- where is the download of this jar specified?
- can I use the current version of the jar?
- where do I have to copy it after downloading it manually

Thanks for your help!
Andreas

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [servicemix-user] ServiceMix1.1 Build fails

Peter Smith-2
I asked the same question on the dev mailing list on 28/10. See that
list for the answer I got.
Cheers,
Peter.

[hidden email] wrote:

>Hi,
>
>when building ServiceMix I get the following error:
>
>The build cannot continue because of the following unsatisfied dependency:
>xbean-spring-1.0-SNAPSHOT.jar (try downloading from http://www.gbean.org)
>
>It seems that the jar doesn't exist anymore (it is now
>xbean-spring-2.0-SNAPSHOT.jar).
>
>- where is the download of this jar specified?
>- can I use the current version of the jar?
>- where do I have to copy it after downloading it manually
>
>Thanks for your help!
>Andreas
>
>
>  
>


Loading...